
SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED. - Project progress work #50

Parent project # 578 (Closed): [PJ230026]Handy terminal stock management system for modification

Add delete function

12 Oct 2023 10:53 - Ryo Nozaki

Status: Closed Start date: 19 Oct 2023

Priority: Normal Due date: 31 Oct 2023

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 14.00 hours

Target version:  Spent time: 20.00 hours

Finish date: 19 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 18 Oct 2023 11:10 - Yutthapong Sricha

- File inbound_inquiry_report.php added

- File Inbound.php added

- File StockCardRecord.php added

- Status changed from New to In Progress

- Start date changed from 12 Oct 2023 to 17 Oct 2023

- % Done changed from 0 to 40

change design inbound

add function cancel inbound

update stack after cancel inbound

calculate stock card record after cancel inbound

#2 - 19 Oct 2023 08:10 - Yutthapong Sricha

- Start date changed from 17 Oct 2023 to 19 Oct 2023

Today

change design Outbound

add function cancel Outbound

update stack after cancel Outbound

calculate stock card record after cancel Outbound

#3 - 20 Oct 2023 08:14 - Yutthapong Sricha

- File outbound_inquiry_report.php added

- File Outbound.php added

- File StockCardRecord.php added

- Status changed from In Progress to Confirmation request

- % Done changed from 40 to 100

- Finish date set to 19 Oct 2023

function cancel outbound pegasus completed

change design inbound

add function cancel inbound

update stack after cancel inbound

calculate stock card record after cancel inbound

#4 - 20 Oct 2023 17:22 - Kittisak Isarapongporn
- Status changed from Confirmation request to Close request

#5 - 25 Oct 2023 18:46 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 17:11 - Ryo Nozaki

- Project changed from 21 to SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED.

- Parent task set to #578

Files

inbound_inquiry_report.php 24.4 KB 18 Oct 2023 Yutthapong Sricha

Inbound.php 4.09 KB 18 Oct 2023 Yutthapong Sricha

StockCardRecord.php 17.4 KB 18 Oct 2023 Yutthapong Sricha

outbound_inquiry_report.php 23.8 KB 20 Oct 2023 Yutthapong Sricha

Outbound.php 4 KB 20 Oct 2023 Yutthapong Sricha

StockCardRecord.php 17.4 KB 20 Oct 2023 Yutthapong Sricha
